function FileData_Pairs(x)
{
x.t("min","2.4v");
x.t("min","3kohm");
x.t("25v","lines");
x.t("possible","start");
x.t("comment","rs232");
x.t("table","characteristics");
x.t("keep","pin");
x.t("5.3","characteristics");
x.t("leakage","current");
x.t("current","max");
x.t("interface","table");
x.t("interface","5.3");
x.t("interface","electrical");
x.t("interface","function");
x.t("open","possible");
x.t("pin","open");
x.t("rs232","txd");
x.t("start","module");
x.t("txd","rts");
x.t("name","signal");
x.t("dsr","dcd");
x.t("electrical","environmental");
x.t("rts","dtr");
x.t("lines","unused");
x.t("mod\u00adule","power");
x.t("rxd","cts");
x.t("unused","keep");
x.t("25\u00b5a","mod\u00adule");
x.t("function","signal");
x.t("signal","name");
x.t("signal","level");
x.t("max","25v");
x.t("max","25\u00b5a");
x.t("max","0.6v");
x.t("2.4v","max");
x.t("cts","dsr");
x.t("characteristics","5.3");
x.t("characteristics","rs-232");
x.t("level","comment");
x.t("rs-232","interface");
x.t("power","down");
x.t("3kohm","max");
x.t("3kohm","load");
x.t("environmental","characteristics");
x.t("0.6v","min");
x.t("module","dtr");
x.t("dcd","ring");
x.t("ring","min");
x.t("dtr","min");
x.t("dtr","rxd");
x.t("load","leakage");
}
